Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1262

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-1999-1262
Last Modified 10 Sep 2008 03:01:33
Published 01 Aug 1997 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-1999-1262

Summary

Java in Netscape 4.5 does not properly restrict applets from connecting to other hosts besides the one from which the applet was loaded, which violates the Java security model and could allow remote attackers to conduct unauthorized activities.

Vulnerable Systems

Application

  • Netscape Communicator 4.01

  • Netscape Communicator 4.06

  • Netscape Communicator 4.07

  • Netscape Communicator 4.08

  • Netscape Communicator 4.5


References

XF - java-socket-open(1727)

BUGTRAQ - 19990202 Unsecured server in applets under Netscape


Last Updated: 27 May 2016 10:35:21